
.visitother {
  padding:0;
  text-align:center;
  right:5px;
  color: #000;
}
.visitother a:link,
.visitother a:visited {
  color:#000;
}


#time_stamp {
  width:980px;
  height:32px;
  background-color:#476654;
  color:#FFF;
}

#time_stampLeft {
  background:url(img/timestampLines.png) repeat-x top left;
}

#time_stampRight {
  background:url(img/timestampLines.png) repeat-x top right;
}
.primaryNav {
  background-color:#0F3E63;
  color:#ffffff;
}
h1.centerTitle.sports {
  margin-top: 20px;
}

a.exclusive
{
  width:374px;
  padding: 5px;
  margin: 1px;
  margin-bottom:10px;
  text-shadow: 0;
  background: #3D485A;
  font-size: 1.0em;
  text-align:center;
}
a.exclusive:link,
a.exclusive:visited
{
  background: -moz-linear-gradient(top, #3D485A, #192130);
  background: -webkit-gradient(linear, left top, left bottom, from(#3D485A), to(#192130));
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#3D485A', EndColorStr='#192130');
}
a.exclusive:hover
{
  padding: 3px;
  border: 2px solid #3D485A;
  background: -moz-linear-gradient(top, #192130, #3D485A);
  background: -webkit-gradient(linear, left top, left bottom, from(#192130), to(#3D485A));
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#192130', EndColorStr='#3D485A');
}
/* Styles the thumbnail */

a.lightbox img {
height: 200px;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
max-width:100%;
}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */

.lightbox-target {
position: fixed;
top: -100%;
width: 100%;
background: rgba(0,0,0,.7);
width: 100%;
opacity: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
}

/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Styles the close link, adds the slide down transition */

a.lightbox-close {
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
top: -80px;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}

/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

.lightbox-target:target {
opacity: 1;
top: 30px;
bottom: 0;
left: 0px;
z-index: 1;
}

.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
top: 0px;
}


div.eEdition {
  width: 250px;
}

.weatherVideoBox {
  background-color:#FFF;
  margin-bottom:5px;
  width:550px;
  margin-left:3px;
}

.weatherMore {
  background-color:#FFF;
  border-color:#000;
  border-style:solid;
  border-width:1px;
  margin-bottom: 10px;
  }

  .weatherRadarBox {
  background-color:#FFF;
  width:520px;
  height:470px;
  margin-bottom: 10px;
  margin-left:10px;

}
.vstv  {
	background-color: #CCCCCC;
    margin-bottom: 10px;
    height: 170px;
    border: 2px solid #CCCCCC;
    border-radius: 2px;
    padding-top: 4px;
    }
.vstvBottom  {
	background-color: #CCCCCC;
    margin-bottom: 10px;
    height: 326px;
    border: 2px solid #CCCCCC;
    border-radius: 2px;
    padding-top: 4px;
    }
.vstvLogo  {
	background-color: #CCCCCC;
	margin-bottom: -5px;
	margin-left: 10px;
    border: 2px solid #CCCCCC;
    border-radius: 5px;
    border-bottom: none;
    width: 535px;
    height: 50px;
    }
.vstvLogoLeft {
    float: left;
    margin: 0;
    width: 50%;
}
.vstvLogoRight {
    float: left;
    margin: 0;
    width: 50%;
    margin-top: 2px;
}
.vstv_left_top, .vstv_left_bottom {
    display: inline;
    float: left;
    margin: 0;
    width: 50%;
}
.vstv_right_top, .vstv_right_bottom {
    display: inline;
    float: left;
    margin: 0;
    width: 50%;
}
.vstvListing {
    margin: 5px 5px 2px;
    width: auto;
    border: 1px solid #ff9955;
}
.vstv_bottom {
    display: inline;
    float: left;
    margin: 0;
    width: 100%;
}
.vstvBottomListing {
    margin: 5px 5px 2px;
    width: auto;
    border: 1px solid #ff9955;
}
h1.vstv {
    border-bottom: 4px solid black;
    clear: both;
    color: #002970;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 100%;
    font-style: italic;
    font-weight: bolder;
    margin: 2px 5px;
    padding: 0 0 2px;
    text-align: left;
}
.vstvVideoTitle {
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    margin-top: -5px;
    margin-bottom: -4px;
}
#sideBar .bc-player-HyR94op9l_default {
	height: 169px;
}
.bc-player-HyR94op9l_default {
	height: 225px;
	width:100%;
}
.feature.weather .bc-player-HyR94op9l_default {
	height: 450px;
	width: 100%;
}
.advertisement {
    margin-bottom: 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11.5px;
    color: black;
    text-align: center;
    clear: both;
    background-color:rgba(1,1,1,.25);
}
.inStoryAd img {
	padding: 0 4px 4px 4px;
}

.largeBannerAd {
  margin: 5px 5px 1px;
  text-align: center !important;
  padding: 5px 0;
}

.inStoryAd {
    margin: 0 auto 10px;
    text-align: center !important;
    padding: 5px 0;
}

#header_left h1 {
    font-weight: bold;
    font-size: 300%;
    font-family: Times;
    text-align: center;
    font-style: normal;
    text-transform: none;
    text-shadow: none;
}
.shareHalfLeft.wellness h1,
.commonPanelBox.sidebar.Biz.wellness h1 {
	background-color:#00BFFF;
	color: #fff;
}
.commonPanelBox.sidebar.wellness a:hover,
.commonPanelBox.sidebar.wellness a:link {
	color:#4682B4;
}
.commonPanelBox.sidebar.wellness li {
	padding: 5px;
}
#sideBar .commonPanelBox.sidebar.wellness ul li h3,
#sideBar .commonPanelBox.sidebar.wellness .byLineText {
	padding: 0;
	margin-left: 0;
}
.randomBizImage .photos-B-240x240 {
	width: 120px;
	max-width:100%;
}

/* nautical redesign adjustments below */
/* adjusted navbar colors for better contrast */
.primaryNav li:hover a,
.primaryNav li:hover,
.primaryNav li:hover ul a
 {
    /* background: #0d467a; */
    background: #1c467a;
}
.primaryNav li:hover ul a {
	color: white;
}

@media only screen and (min-width:320px) and (max-width:767px) {
.feature.weather .bc-player-HyR94op9l_default {
height: 180px;
}
}
.postSaleButton{
  background-color: #FF9955;
  border: none; color: #0f3e63;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  border-radius: 12px;
  cursor: pointer;
}
.postSaleButton:hover{
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.joinTeaserButton{
  width:100%;
  background-color: #FF9955;
  border: none; color: #0f3e63;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  border-radius: 12px;
  cursor: pointer;
}
.joinTeaserButton:hover{
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.shareboxRightSpan.whatsNew {
    display: inline-block;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 12px;
    width: 65%;
    float: left;
    border-right: 1px solid #CCCCCC;
}
.shareboxRightSpan.whatsNew li{
  padding: 10px;
}
.contactDropDown1 {
  background-color: #FFF;
  border-radius: 4px;
  border: 1px solid #DDDDDD;
  color: #333;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  width:90%;
  display: inline-block;
  font-size: 1rem;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
}
